Subject: Renaissance German Recipes

From: [email-masked] (M Zoe Holbrooks)
Date: 15 Oct 1994 23:47:55 GMT

I'm assembling a trove of medieval-renaissance German recipes with intent
to compile a book of translated texts and commentary and working versions.
Will cheerfully trade xeroxes of what's in hand now for anything  i
haven't found/heard of yet!  Am also desperate to hear if anyone has a
CURRENT subscription to a publication called "Petits Propos Culinaires" -
a wonderful 3-yearly source of wonderful research material.  It was put
out in London, but several queries to old addresses have produced nothing
to date, alas!!  Thanks!

[email-masked]
sca: asahla telerion/madrone/an tir